ion-content ion-toolbar {
  --background: translucent;
}

ion-button {
  text-transform: capitalize;
}

ul {
  display: inline-flex;
  list-style: none;
  align-items: center;
  text-align: c;
  width: 100%;
  text-align: center;

  li:first-child{
    font-size: 24px;
  }
}

ion-card{
  position: relative;
  ion-icon{
    position: absolute;
    top: 10px;
    right: 10px;
    font-size: 30px;
    z-index: 3;
  }
}

#empty-prompt{
  font-size: 20px;
}